<?php



$kuWebsiteTitle                                = str_replace("\"", "'", $kuWebsiteTitle);
$kuWebsiteURL                                  = str_replace("\"", "'", $kuWebsiteURL); 
$kuWebsiteLOGOPath                             = str_replace("\"", "'", $kuWebsiteLOGOPath); 
$kuWebsiteSupportEn                            = str_replace("\"", "'", $kuWebsiteSupportEn); 
$kuWebsiteSupportSimplifiedOrTraditional       = str_replace("\"", "'", $kuWebsiteSupportSimplifiedOrTraditional);
$kuWebsiteDefauleIndexLanguage                 = str_replace("\"", "'", $kuWebsiteDefauleIndexLanguage); 
$kuWebsiteUploadFileMax                        = str_replace("\"", "'", $kuWebsiteUploadFileMax); 
$kuWebsiteAllowUploadFileFormat                = str_replace("\"", "'", $kuWebsiteAllowUploadFileFormat); 


$kuWebsiteTemplateSelected                     = str_replace("\"", "'", $kuWebsiteTemplateSelected);
$kuWebsiteOnlineStyle                          = str_replace("\"", "'", $kuWebsiteOnlineStyle);
$kuWebsitePagingNumbernews                     = str_replace("\"", "'", $kuWebsitePagingNumbernews);
$kuWebsitePagingNumberproduct                  = str_replace("\"", "'", $kuWebsitePagingNumberproduct);
$kuWebsitePagingNumberimg                      = str_replace("\"", "'", $kuWebsitePagingNumberimg);
$kuWebsitePagingNumberdownload                 = str_replace("\"", "'", $kuWebsitePagingNumberdownload);
$kuWebsitePagingNumberjob                      = str_replace("\"", "'", $kuWebsitePagingNumberjob);
$kuWebsitePagingNumbermessage                  = str_replace("\"", "'", $kuWebsitePagingNumbermessage);
$kuWebsitePagingNumberfaq                      = str_replace("\"", "'", $kuWebsitePagingNumberfaq);
$kuWebsitePagingNumbersearch                   = str_replace("\"", "'", $kuWebsitePagingNumbersearch);
$kuWebsitePagingLengthnews                     = str_replace("\"", "'", $kuWebsitePagingLengthnews);
$kuWebsitePagingLengthproduct                  = str_replace("\"", "'", $kuWebsitePagingLengthproduct);
$kuWebsitePagingLengthimg                      = str_replace("\"", "'", $kuWebsitePagingLengthimg);
$kuWebsitePagingLengthdownload                 = str_replace("\"", "'", $kuWebsitePagingLengthdownload);
$kuWebsitePagingLengthjob                      = str_replace("\"", "'", $kuWebsitePagingLengthjob);
$kuWebsitePagingLengthmessage                  = str_replace("\"", "'", $kuWebsitePagingLengthmessage);
$kuWebsitePagingLengthfaq                      = str_replace("\"", "'", $kuWebsitePagingLengthfaq);
$kuWebsitePagingLengthsearch                   = str_replace("\"", "'", $kuWebsitePagingLengthsearch);
$kuWebsitePagingSortTypenews                   = str_replace("\"", "'", $kuWebsitePagingSortTypenews);
$kuWebsitePagingSortTypeproduct                = str_replace("\"", "'", $kuWebsitePagingSortTypeproduct);
$kuWebsitePagingSortTypeimg                    = str_replace("\"", "'", $kuWebsitePagingSortTypeimg);
$kuWebsitePagingSortTypedownload               = str_replace("\"", "'", $kuWebsitePagingSortTypedownload);
$kuWebsitePagingSortTypejob                    = str_replace("\"", "'", $kuWebsitePagingSortTypejob);
$kuWebsitePagingSortTypemessage                = str_replace("\"", "'", $kuWebsitePagingSortTypemessage);
$kuWebsitePagingSortTypefaq                    = str_replace("\"", "'", $kuWebsitePagingSortTypefaq);
$kuWebsitePagingSortTypesearch                 = str_replace("\"", "'", $kuWebsitePagingSortTypesearch);


$kuWebsiteUploadImgMax                          = str_replace("\"", "'", $kuWebsiteUploadImgMax);
$kuWebsiteAllowUploadImgFormat                  = str_replace("\"", "'", $kuWebsiteAllowUploadImgFormat);
$kuWebsiteImgThumbWithProduct                   = str_replace("\"", "'", $kuWebsiteImgThumbWithProduct);
$kuWebsiteImgThumbHeightProduct                 = str_replace("\"", "'", $kuWebsiteImgThumbHeightProduct);
$kuWebsiteImgThumbWithImg                       = str_replace("\"", "'", $kuWebsiteImgThumbWithImg);
$kuWebsiteImgThumbHeightImg                     = str_replace("\"", "'", $kuWebsiteImgThumbHeightImg);
$kuWebsiteImgBigWate                            = str_replace("\"", "'", $kuWebsiteImgBigWate);
$kuWebsiteImgThumbWate                          = str_replace("\"", "'", $kuWebsiteImgThumbWate);
$kuWebsiteWateType                              = str_replace("\"", "'", $kuWebsiteWateType);
$kuWebsiteUploadImgWate                         = str_replace("\"", "'", $kuWebsiteUploadImgWate);
$kuWebsiteCharacterWateDescription              = str_replace("\"", "'", $kuWebsiteCharacterWateDescription);
$kuWebsiteCharacterWateSize                     = str_replace("\"", "'", $kuWebsiteCharacterWateSize);
$kuWebsiteCharacterWateFont                     = str_replace("\"", "'", $kuWebsiteCharacterWateFont);
$kuWebsiteCharacterWateAngle                    = str_replace("\"", "'", $kuWebsiteCharacterWateAngle);
$kuWebsiteCharacterWateColor                    = str_replace("\"", "'", $kuWebsiteCharacterWateColor);
$kuWebsiteCharacterWateMark                     = str_replace("\"", "'", $kuWebsiteCharacterWateMark);
$kuWebsiteImgWatePath                           = str_replace("\"", "'", $kuWebsiteImgWatePath);


$kuWebsiteFlashStartFlag                        = str_replace("\"", "'", $kuWebsiteFlashStartFlag);
$kuWebsiteFlashType                             = str_replace("\"", "'", $kuWebsiteFlashType);
$kuWebsiteFlashWidth                            = str_replace("\"", "'", $kuWebsiteFlashWidth);
$kuWebsiteFlashHeight                           = str_replace("\"", "'", $kuWebsiteFlashHeight);
$kuWebsiteFlashImgAddress1                      = str_replace("\"", "'", $kuWebsiteFlashImgAddress1);
$kuWebsiteFlashImgUrl1                          = str_replace("\"", "'", $kuWebsiteFlashImgUrl1);
$kuWebsiteFlashImgAddress2                      = str_replace("\"", "'", $kuWebsiteFlashImgAddress2);
$kuWebsiteFlashImgUrl2                          = str_replace("\"", "'", $kuWebsiteFlashImgUrl2);
$kuWebsiteFlashImgAddress3                      = str_replace("\"", "'", $kuWebsiteFlashImgAddress3);
$kuWebsiteFlashImgUrl3                          = str_replace("\"", "'", $kuWebsiteFlashImgUrl3);
$kuWebsiteFlashImgAddress4                      = str_replace("\"", "'", $kuWebsiteFlashImgAddress4);
$kuWebsiteFlashImgUrl4                          = str_replace("\"", "'", $kuWebsiteFlashImgUrl4);
$kuWebsiteFlashImgAddress5                      = str_replace("\"", "'", $kuWebsiteFlashImgAddress5);
$kuWebsiteFlashImgUrl5                          = str_replace("\"", "'", $kuWebsiteFlashImgUrl5);
$kuWebsiteFlashSWFAddress                       = str_replace("\"", "'", $kuWebsiteFlashSWFAddress);
$kuWebsiteFlashBackGroundImg                    = str_replace("\"", "'", $kuWebsiteFlashBackGroundImg);


$kuWebsiteFlashIndexStartFlag                   = str_replace("\"", "'", $kuWebsiteFlashIndexStartFlag);
$kuWebsiteFlashIndexType                        = str_replace("\"", "'", $kuWebsiteFlashIndexType);
$kuWebsiteFlashIndexWidth                       = str_replace("\"", "'", $kuWebsiteFlashIndexWidth);
$kuWebsiteFlashIndexHeight                      = str_replace("\"", "'", $kuWebsiteFlashIndexHeight);
$kuWebsiteFlashIndexImgAddress1                 = str_replace("\"", "'", $kuWebsiteFlashIndexImgAddress1);
$kuWebsiteFlashIndexImgUrl1                     = str_replace("\"", "'", $kuWebsiteFlashIndexImgUrl1);
$kuWebsiteFlashIndexImgAddress2                 = str_replace("\"", "'", $kuWebsiteFlashIndexImgAddress2);
$kuWebsiteFlashIndexImgUrl2                     = str_replace("\"", "'", $kuWebsiteFlashIndexImgUrl2);
$kuWebsiteFlashIndexImgAddress3                 = str_replace("\"", "'", $kuWebsiteFlashIndexImgAddress3);
$kuWebsiteFlashIndexImgUrl3                     = str_replace("\"", "'", $kuWebsiteFlashIndexImgUrl3);
$kuWebsiteFlashIndexImgAddress4                 = str_replace("\"", "'", $kuWebsiteFlashIndexImgAddress4);
$kuWebsiteFlashIndexImgUrl4                     = str_replace("\"", "'", $kuWebsiteFlashIndexImgUrl4);
$kuWebsiteFlashIndexImgAddress5                 = str_replace("\"", "'", $kuWebsiteFlashIndexImgAddress5);
$kuWebsiteFlashIndexImgUrl5                     = str_replace("\"", "'", $kuWebsiteFlashIndexImgUrl5);
$kuWebsiteFlashIndexSWFAddress                  = str_replace("\"", "'", $kuWebsiteFlashIndexSWFAddress);
$kuWebsiteFlashIndexBackGroundImg               = str_replace("\"", "'", $kuWebsiteFlashIndexBackGroundImg);


$kuWebsiteIndexOnlineStyle                      = str_replace("\"", "'", $kuWebsiteIndexOnlineStyle);
$kuWebsiteIndexFriendLinkShow                   = str_replace("\"", "'", $kuWebsiteIndexFriendLinkShow);
$kuWebsiteIndexNumbernews                       = str_replace("\"", "'", $kuWebsiteIndexNumbernews);
$kuWebsiteIndexNumberproduct                    = str_replace("\"", "'", $kuWebsiteIndexNumberproduct);
$kuWebsiteIndexNumberimg                        = str_replace("\"", "'", $kuWebsiteIndexNumberimg);
$kuWebsiteIndexNumberdownload                   = str_replace("\"", "'", $kuWebsiteIndexNumberdownload);
$kuWebsiteIndexNumberjob                        = str_replace("\"", "'", $kuWebsiteIndexNumberjob);
$kuWebsiteIndexNumbermessage                    = str_replace("\"", "'", $kuWebsiteIndexNumbermessage);
$kuWebsiteIndexNumberfaq                        = str_replace("\"", "'", $kuWebsiteIndexNumberfaq);
$kuWebsiteIndexNumbersearch                     = str_replace("\"", "'", $kuWebsiteIndexNumbersearch);
$kuWebsiteIndexLengthnews                       = str_replace("\"", "'", $kuWebsiteIndexLengthnews);
$kuWebsiteIndexLengthproduct                    = str_replace("\"", "'", $kuWebsiteIndexLengthproduct);
$kuWebsiteIndexLengthimg                        = str_replace("\"", "'", $kuWebsiteIndexLengthimg);
$kuWebsiteIndexLengthdownload                   = str_replace("\"", "'", $kuWebsiteIndexLengthdownload);
$kuWebsiteIndexLengthjob                        = str_replace("\"", "'", $kuWebsiteIndexLengthjob);
$kuWebsiteIndexLengthmessage                    = str_replace("\"", "'", $kuWebsiteIndexLengthmessage);
$kuWebsiteIndexLengthfaq                        = str_replace("\"", "'", $kuWebsiteIndexLengthfaq);
$kuWebsiteIndexLengthsearch                     = str_replace("\"", "'", $kuWebsiteIndexLengthsearch);
$kuWebsiteIndexSortTypenews                     = str_replace("\"", "'", $kuWebsiteIndexSortTypenews);
$kuWebsiteIndexSortTypeproduct                  = str_replace("\"", "'", $kuWebsiteIndexSortTypeproduct);
$kuWebsiteIndexSortTypeimg                      = str_replace("\"", "'", $kuWebsiteIndexSortTypeimg);
$kuWebsiteIndexSortTypedownload                 = str_replace("\"", "'", $kuWebsiteIndexSortTypedownload);
$kuWebsiteIndexSortTypejob                      = str_replace("\"", "'", $kuWebsiteIndexSortTypejob);
$kuWebsiteIndexSortTypemessage                  = str_replace("\"", "'", $kuWebsiteIndexSortTypemessage);
$kuWebsiteIndexSortTypefaq                      = str_replace("\"", "'", $kuWebsiteIndexSortTypefaq);
$kuWebsiteIndexSortTypesearch                   = str_replace("\"", "'", $kuWebsiteIndexSortTypesearch);


$kuWebsiteTitleKeyWords                         = str_replace("\"", "'", $kuWebsiteTitleKeyWords);
$kuWebsiteKeyWords                              = str_replace("\"", "'", $kuWebsiteKeyWords);
$kuWebsiteDescription                           = str_replace("\"", "'", $kuWebsiteDescription);
$kuWebsiteHeader                                = str_replace("\"", "'", $kuWebsiteHeader);
$kuWebsiteImgALT                                = str_replace("\"", "'", $kuWebsiteImgALT);
$kuWebsiteHrefTitle                             = str_replace("\"", "'", $kuWebsiteHrefTitle);
$kuWebsiteFriendLink                            = str_replace("\"", "'", $kuWebsiteFriendLink);
$kuWebsiteFootText                              = str_replace("\"", "'", $kuWebsiteFootText);
$kuWebsiteJiathisCodeFooter                     = str_replace("\"", "'", $kuWebsiteJiathisCodeFooter);
$kuWebsiteJiathisCodeContent                    = str_replace("\"", "'", $kuWebsiteJiathisCodeContent);


$kuWebsiteFootRight                             = str_replace("\"", "'", $kuWebsiteFootRight);
$kuWebsiteFootPostAddress                       = str_replace("\"", "'", $kuWebsiteFootPostAddress);
$kuWebsiteFootContact                           = str_replace("\"", "'", $kuWebsiteFootContact);
$kuWebsiteFootOtherInfo                         = str_replace("\"", "'", $kuWebsiteFootOtherInfo);


$kuWebsiteMessageRefreshTime                     = str_replace("\"", "'", $kuWebsiteMessageRefreshTime);
$kuWebsiteMessageSpecialWord                     = str_replace("\"", "'", $kuWebsiteMessageSpecialWord);
$kuWebsiteMessageRevertAudit                     = str_replace("\"", "'", $kuWebsiteMessageRevertAudit);
$kuWebsiteMessagePostEmail                       = str_replace("\"", "'", $kuWebsiteMessagePostEmail);
$kuWebsiteMessageAcceptEmailAddress              = str_replace("\"", "'", $kuWebsiteMessageAcceptEmailAddress);
$kuWebsiteMessageAutoRevert                      = str_replace("\"", "'", $kuWebsiteMessageAutoRevert);
$kuWebsiteMessageTitle                           = str_replace("\"", "'", $kuWebsiteMessageTitle);
$kuWebsiteMessageContent                         = str_replace("\"", "'", $kuWebsiteMessageContent);


$kuWebsiteFeedbackRefreshTime                    = str_replace("\"", "'", $kuWebsiteFeedbackRefreshTime);
$kuWebsiteFeedbackSpecialWord                    = str_replace("\"", "'", $kuWebsiteFeedbackSpecialWord);
$kuWebsiteFeedbackPostEmail                      = str_replace("\"", "'", $kuWebsiteFeedbackPostEmail);
$kuWebsiteFeedbackAcceptEmailAddress             = str_replace("\"", "'", $kuWebsiteFeedbackAcceptEmailAddress);
$kuWebsiteFeedbackAutoRevert                     = str_replace("\"", "'", $kuWebsiteFeedbackAutoRevert);
$kuWebsiteFeedbackTitle                          = str_replace("\"", "'", $kuWebsiteFeedbackTitle);
$kuWebsiteFeedbackContent                        = str_replace("\"", "'", $kuWebsiteFeedbackContent);


$kuWebsiteMailType                               = str_replace("\"", "'", $kuWebsiteMailType);
$kuWebsiteMailSmtpHost                           = str_replace("\"", "'", $kuWebsiteMailSmtpHost);
$kuWebsiteMailSmtpPort                           = str_replace("\"", "'", $kuWebsiteMailSmtpPort);
$kuWebsiteMailSmtpUserName                       = str_replace("\"", "'", $kuWebsiteMailSmtpUserName);
$kuWebsiteMailSmtpPassword                       = str_replace("\"", "'", $kuWebsiteMailSmtpPassword);
$kuWebsiteMailSmtpSender                         = str_replace("\"", "'", $kuWebsiteMailSmtpSender);
$kuWebsiteMailSmtpReceiver                       = str_replace("\"", "'", $kuWebsiteMailSmtpReceiver);
$kuWebsiteMailMailSender                         = str_replace("\"", "'", $kuWebsiteMailMailSender);
$kuWebsiteMailMailReceiver                       = str_replace("\"", "'", $kuWebsiteMailMailReceiver);
$kuWebsiteMailFrequency                          = str_replace("\"", "'", $kuWebsiteMailFrequency);


$kuWebsiteIndexPageTitle1                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle1);
$kuWebsiteIndexPageTitle2                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle2);
$kuWebsiteIndexPageTitle3                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle3);
$kuWebsiteIndexPageTitle4                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle4);
$kuWebsiteIndexPageTitle5                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle5);
$kuWebsiteIndexPageTitle6                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle6);
$kuWebsiteIndexPageTitle7                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle7);
$kuWebsiteIndexPageTitle8                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle8);
$kuWebsiteIndexPageTitle9                       = str_replace("\"", "'", $kuWebsiteIndexPageTitle9);
$kuWebsiteIndexPageTitle10                      = str_replace("\"", "'", $kuWebsiteIndexPageTitle10);




$kuWebsiteTitle                                 = str_replace("\\", "", $kuWebsiteTitle);
$kuWebsiteURL                                   = str_replace("\\", "", $kuWebsiteURL); 
$kuWebsiteLOGOPath                              = str_replace("\\", "", $kuWebsiteLOGOPath); 
$kuWebsiteSupportEn                             = str_replace("\\", "", $kuWebsiteSupportEn); 
$kuWebsiteSupportSimplifiedOrTraditional        = str_replace("\\", "", $kuWebsiteSupportSimplifiedOrTraditional);
$kuWebsiteDefauleIndexLanguage                  = str_replace("\\", "", $kuWebsiteDefauleIndexLanguage); 
$kuWebsiteUploadFileMax                         = str_replace("\\", "", $kuWebsiteUploadFileMax); 
$kuWebsiteAllowUploadFileFormat                 = str_replace("\\", "", $kuWebsiteAllowUploadFileFormat); 


$kuWebsiteTemplateSelected                      = str_replace("\\", "", $kuWebsiteTemplateSelected);
$kuWebsiteOnlineStyle                           = str_replace("\\", "", $kuWebsiteOnlineStyle);
$kuWebsitePagingNumbernews                      = str_replace("\\", "", $kuWebsitePagingNumbernews);
$kuWebsitePagingNumberproduct                   = str_replace("\\", "", $kuWebsitePagingNumberproduct);
$kuWebsitePagingNumberimg                       = str_replace("\\", "", $kuWebsitePagingNumberimg);
$kuWebsitePagingNumberdownload                  = str_replace("\\", "", $kuWebsitePagingNumberdownload);
$kuWebsitePagingNumberjob                       = str_replace("\\", "", $kuWebsitePagingNumberjob);
$kuWebsitePagingNumbermessage                   = str_replace("\\", "", $kuWebsitePagingNumbermessage);
$kuWebsitePagingNumberfaq                       = str_replace("\\", "", $kuWebsitePagingNumberfaq);
$kuWebsitePagingNumbersearch                    = str_replace("\\", "", $kuWebsitePagingNumbersearch);
$kuWebsitePagingLengthnews                      = str_replace("\\", "", $kuWebsitePagingLengthnews);
$kuWebsitePagingLengthproduct                   = str_replace("\\", "", $kuWebsitePagingLengthproduct);
$kuWebsitePagingLengthimg                       = str_replace("\\", "", $kuWebsitePagingLengthimg);
$kuWebsitePagingLengthdownload                  = str_replace("\\", "", $kuWebsitePagingLengthdownload);
$kuWebsitePagingLengthjob                       = str_replace("\\", "", $kuWebsitePagingLengthjob);
$kuWebsitePagingLengthmessage                   = str_replace("\\", "", $kuWebsitePagingLengthmessage);
$kuWebsitePagingLengthfaq                       = str_replace("\\", "", $kuWebsitePagingLengthfaq);
$kuWebsitePagingLengthsearch                    = str_replace("\\", "", $kuWebsitePagingLengthsearch);
$kuWebsitePagingSortTypenews                    = str_replace("\\", "", $kuWebsitePagingSortTypenews);
$kuWebsitePagingSortTypeproduct                 = str_replace("\\", "", $kuWebsitePagingSortTypeproduct);
$kuWebsitePagingSortTypeimg                     = str_replace("\\", "", $kuWebsitePagingSortTypeimg);
$kuWebsitePagingSortTypedownload                = str_replace("\\", "", $kuWebsitePagingSortTypedownload);
$kuWebsitePagingSortTypejob                     = str_replace("\\", "", $kuWebsitePagingSortTypejob);
$kuWebsitePagingSortTypemessage                 = str_replace("\\", "", $kuWebsitePagingSortTypemessage);
$kuWebsitePagingSortTypefaq                     = str_replace("\\", "", $kuWebsitePagingSortTypefaq);
$kuWebsitePagingSortTypesearch                  = str_replace("\\", "", $kuWebsitePagingSortTypesearch);


$kuWebsiteUploadImgMax                          = str_replace("\\", "", $kuWebsiteUploadImgMax);
$kuWebsiteAllowUploadImgFormat                  = str_replace("\\", "", $kuWebsiteAllowUploadImgFormat);
$kuWebsiteImgThumbWithProduct                   = str_replace("\\", "", $kuWebsiteImgThumbWithProduct);
$kuWebsiteImgThumbHeightProduct                 = str_replace("\\", "", $kuWebsiteImgThumbHeightProduct);
$kuWebsiteImgThumbWithImg                       = str_replace("\\", "", $kuWebsiteImgThumbWithImg);
$kuWebsiteImgThumbHeightImg                     = str_replace("\\", "", $kuWebsiteImgThumbHeightImg);
$kuWebsiteImgBigWate                            = str_replace("\\", "", $kuWebsiteImgBigWate);
$kuWebsiteImgThumbWate                          = str_replace("\\", "", $kuWebsiteImgThumbWate);
$kuWebsiteWateType                              = str_replace("\\", "", $kuWebsiteWateType);
$kuWebsiteUploadImgWate                         = str_replace("\\", "", $kuWebsiteUploadImgWate);
$kuWebsiteCharacterWateDescription              = str_replace("\\", "", $kuWebsiteCharacterWateDescription);
$kuWebsiteCharacterWateSize                     = str_replace("\\", "", $kuWebsiteCharacterWateSize);
$kuWebsiteCharacterWateFont                     = str_replace("\\", "", $kuWebsiteCharacterWateFont);
$kuWebsiteCharacterWateAngle                    = str_replace("\\", "", $kuWebsiteCharacterWateAngle);
$kuWebsiteCharacterWateColor                    = str_replace("\\", "", $kuWebsiteCharacterWateColor);
$kuWebsiteCharacterWateMark                     = str_replace("\\", "", $kuWebsiteCharacterWateMark);
$kuWebsiteImgWatePath                           = str_replace("\\", "", $kuWebsiteImgWatePath);


$kuWebsiteFlashStartFlag                        = str_replace("\\", "", $kuWebsiteFlashStartFlag);
$kuWebsiteFlashType                             = str_replace("\\", "", $kuWebsiteFlashType);
$kuWebsiteFlashWidth                            = str_replace("\\", "", $kuWebsiteFlashWidth);
$kuWebsiteFlashHeight                           = str_replace("\\", "", $kuWebsiteFlashHeight);
$kuWebsiteFlashImgAddress1                      = str_replace("\\", "", $kuWebsiteFlashImgAddress1);
$kuWebsiteFlashImgUrl1                          = str_replace("\\", "", $kuWebsiteFlashImgUrl1);
$kuWebsiteFlashImgAddress2                      = str_replace("\\", "", $kuWebsiteFlashImgAddress2);
$kuWebsiteFlashImgUrl2                          = str_replace("\\", "", $kuWebsiteFlashImgUrl2);
$kuWebsiteFlashImgAddress3                      = str_replace("\\", "", $kuWebsiteFlashImgAddress3);
$kuWebsiteFlashImgUrl3                          = str_replace("\\", "", $kuWebsiteFlashImgUrl3);
$kuWebsiteFlashImgAddress4                      = str_replace("\\", "", $kuWebsiteFlashImgAddress4);
$kuWebsiteFlashImgUrl4                          = str_replace("\\", "", $kuWebsiteFlashImgUrl4);
$kuWebsiteFlashImgAddress5                      = str_replace("\\", "", $kuWebsiteFlashImgAddress5);
$kuWebsiteFlashImgUrl5                          = str_replace("\\", "", $kuWebsiteFlashImgUrl5);
$kuWebsiteFlashImgAddress                       = str_replace("\\", "", $kuWebsiteFlashImgAddress);
$kuWebsiteFlashBack                             = str_replace("\\", "", $kuWebsiteFlashBack);


$kuWebsiteFlashIndexStartFlag                   = str_replace("\\", "", $kuWebsiteFlashIndexStartFlag);
$kuWebsiteFlashIndexType                        = str_replace("\\", "", $kuWebsiteFlashIndexType);
$kuWebsiteFlashIndexWidth                       = str_replace("\\", "", $kuWebsiteFlashIndexWidth);
$kuWebsiteFlashIndexHeight                      = str_replace("\\", "", $kuWebsiteFlashIndexHeight);
$kuWebsiteFlashIndexImgAddress1                 = str_replace("\\", "", $kuWebsiteFlashIndexImgAddress1);
$kuWebsiteFlashIndexImgUrl1                     = str_replace("\\", "", $kuWebsiteFlashIndexImgUrl1);
$kuWebsiteFlashIndexImgAddress2                 = str_replace("\\", "", $kuWebsiteFlashIndexImgAddress2);
$kuWebsiteFlashIndexImgUrl2                     = str_replace("\\", "", $kuWebsiteFlashIndexImgUrl2);
$kuWebsiteFlashIndexImgAddress3                 = str_replace("\\", "", $kuWebsiteFlashIndexImgAddress3);
$kuWebsiteFlashIndexImgUrl3                     = str_replace("\\", "", $kuWebsiteFlashIndexImgUrl3);
$kuWebsiteFlashIndexImgAddress4                 = str_replace("\\", "", $kuWebsiteFlashIndexImgAddress4);
$kuWebsiteFlashIndexImgUrl4                     = str_replace("\\", "", $kuWebsiteFlashIndexImgUrl4);
$kuWebsiteFlashIndexImgAddress5                 = str_replace("\\", "", $kuWebsiteFlashIndexImgAddress5);
$kuWebsiteFlashIndexImgUrl5                     = str_replace("\\", "", $kuWebsiteFlashIndexImgUrl5);
$kuWebsiteFlashIndexImgAddress                  = str_replace("\\", "", $kuWebsiteFlashIndexImgAddress);
$kuWebsiteFlashIndexBack                        = str_replace("\\", "", $kuWebsiteFlashIndexBack);


$kuWebsiteIndexOnlineStyle                      = str_replace("\\", "", $kuWebsiteIndexOnlineStyle);
$kuWebsiteIndexFriendLinkShow                   = str_replace("\\", "", $kuWebsiteIndexFriendLinkShow);
$kuWebsiteIndexNumbernews                       = str_replace("\\", "", $kuWebsiteIndexNumbernews);
$kuWebsiteIndexNumberproduct                    = str_replace("\\", "", $kuWebsiteIndexNumberproduct);
$kuWebsiteIndexNumberimg                        = str_replace("\\", "", $kuWebsiteIndexNumberimg);
$kuWebsiteIndexNumberdownload                   = str_replace("\\", "", $kuWebsiteIndexNumberdownload);
$kuWebsiteIndexNumberjob                        = str_replace("\\", "", $kuWebsiteIndexNumberjob);
$kuWebsiteIndexNumbermessage                    = str_replace("\\", "", $kuWebsiteIndexNumbermessage);
$kuWebsiteIndexNumberfaq                        = str_replace("\\", "", $kuWebsiteIndexNumberfaq);
$kuWebsiteIndexNumbersearch                     = str_replace("\\", "", $kuWebsiteIndexNumbersearch);
$kuWebsiteIndexLengthnews                       = str_replace("\\", "", $kuWebsiteIndexLengthnews);
$kuWebsiteIndexLengthproduct                    = str_replace("\\", "", $kuWebsiteIndexLengthproduct);
$kuWebsiteIndexLengthimg                        = str_replace("\\", "", $kuWebsiteIndexLengthimg);
$kuWebsiteIndexLengthdownload                   = str_replace("\\", "", $kuWebsiteIndexLengthdownload);
$kuWebsiteIndexLengthjob                        = str_replace("\\", "", $kuWebsiteIndexLengthjob);
$kuWebsiteIndexLengthmessage                    = str_replace("\\", "", $kuWebsiteIndexLengthmessage);
$kuWebsiteIndexLengthfaq                        = str_replace("\\", "", $kuWebsiteIndexLengthfaq);
$kuWebsiteIndexLengthsearch                     = str_replace("\\", "", $kuWebsiteIndexLengthsearch);
$kuWebsiteIndexSortTypenews                     = str_replace("\\", "", $kuWebsiteIndexSortTypenews);
$kuWebsiteIndexSortTypeproduct                  = str_replace("\\", "", $kuWebsiteIndexSortTypeproduct);
$kuWebsiteIndexSortTypeimg                      = str_replace("\\", "", $kuWebsiteIndexSortTypeimg);
$kuWebsiteIndexSortTypedownload                 = str_replace("\\", "", $kuWebsiteIndexSortTypedownload);
$kuWebsiteIndexSortTypejob                      = str_replace("\\", "", $kuWebsiteIndexSortTypejob);
$kuWebsiteIndexSortTypemessage                  = str_replace("\\", "", $kuWebsiteIndexSortTypemessage);
$kuWebsiteIndexSortTypefaq                      = str_replace("\\", "", $kuWebsiteIndexSortTypefaq);
$kuWebsiteIndexSortTypesearch                   = str_replace("\\", "", $kuWebsiteIndexSortTypesearch);


$kuWebsiteTitleKeyWords                         = str_replace("\\", "", $kuWebsiteTitleKeyWords);
$kuWebsiteKeyWords                              = str_replace("\\", "", $kuWebsiteKeyWords);
$kuWebsiteDescription                           = str_replace("\\", "", $kuWebsiteDescription);
$kuWebsiteHeader                                = str_replace("\\", "", $kuWebsiteHeader);
$kuWebsiteImgALT                                = str_replace("\\", "", $kuWebsiteImgALT);
$kuWebsiteHrefTitle                             = str_replace("\\", "", $kuWebsiteHrefTitle);
$kuWebsiteFriendLink                            = str_replace("\\", "", $kuWebsiteFriendLink);
$kuWebsiteFootText                              = str_replace("\\", "", $kuWebsiteFootText);
$kuWebsiteJiathisCodeFooter                     = str_replace("\\", "", $kuWebsiteJiathisCodeFooter);
$kuWebsiteJiathisCodeContent                    = str_replace("\\", "", $kuWebsiteJiathisCodeContent);


$kuWebsiteFootRight                             = str_replace("\\", "", $kuWebsiteFootRight);
$kuWebsiteFootPostAddress                       = str_replace("\\", "", $kuWebsiteFootPostAddress);
$kuWebsiteFootContact                           = str_replace("\\", "", $kuWebsiteFootContact);
$kuWebsiteFootOtherInfo                         = str_replace("\\", "", $kuWebsiteFootOtherInfo);


$kuWebsiteMessageRefreshTime                     = str_replace("\\", "", $kuWebsiteMessageRefreshTime);
$kuWebsiteMessageSpecialWord                     = str_replace("\\", "", $kuWebsiteMessageSpecialWord);
$kuWebsiteMessageRevertAudit                     = str_replace("\\", "", $kuWebsiteMessageRevertAudit);
$kuWebsiteMessagePostEmail                       = str_replace("\\", "", $kuWebsiteMessagePostEmail);
$kuWebsiteMessageAcceptEmailAddress              = str_replace("\\", "", $kuWebsiteMessageAcceptEmailAddress);
$kuWebsiteMessageAutoRevert                      = str_replace("\\", "", $kuWebsiteMessageAutoRevert);
$kuWebsiteMessageTitle                           = str_replace("\\", "", $kuWebsiteMessageTitle);
$kuWebsiteMessageContent                         = str_replace("\\", "", $kuWebsiteMessageContent);


$kuWebsiteFeedbackRefreshTime                    = str_replace("\\", "", $kuWebsiteFeedbackRefreshTime);
$kuWebsiteFeedbackSpecialWord                    = str_replace("\\", "", $kuWebsiteFeedbackSpecialWord);
$kuWebsiteFeedbackPostEmail                      = str_replace("\\", "", $kuWebsiteFeedbackPostEmail);
$kuWebsiteFeedbackAcceptEmailAddress             = str_replace("\\", "", $kuWebsiteFeedbackAcceptEmailAddress);
$kuWebsiteFeedbackAutoRevert                     = str_replace("\\", "", $kuWebsiteFeedbackAutoRevert);
$kuWebsiteFeedbackTitle                          = str_replace("\\", "", $kuWebsiteFeedbackTitle);
$kuWebsiteFeedbackContent                        = str_replace("\\", "", $kuWebsiteFeedbackContent);


$kuWebsiteMailType                               = str_replace("\\", "", $kuWebsiteMailType);
$kuWebsiteMailSmtpHost                           = str_replace("\\", "", $kuWebsiteMailSmtpHost);
$kuWebsiteMailSmtpPort                           = str_replace("\\", "", $kuWebsiteMailSmtpPort);
$kuWebsiteMailSmtpUserName                       = str_replace("\\", "", $kuWebsiteMailSmtpUserName);
$kuWebsiteMailSmtpPassword                       = str_replace("\\", "", $kuWebsiteMailSmtpPassword);
$kuWebsiteMailSmtpSender                         = str_replace("\\", "", $kuWebsiteMailSmtpSender);
$kuWebsiteMailSmtpReceiver                       = str_replace("\\", "", $kuWebsiteMailSmtpReceiver);
$kuWebsiteMailMailSender                         = str_replace("\\", "", $kuWebsiteMailMailSender);
$kuWebsiteMailMailReceiver                       = str_replace("\\", "", $kuWebsiteMailMailReceiver);
$kuWebsiteMailFrequency                          = str_replace("\\", "", $kuWebsiteMailFrequency);


$kuWebsiteIndexPageTitle1                       = str_replace("\\", "", $kuWebsiteIndexPageTitle1);
$kuWebsiteIndexPageTitle2                       = str_replace("\\", "", $kuWebsiteIndexPageTitle2);
$kuWebsiteIndexPageTitle3                       = str_replace("\\", "", $kuWebsiteIndexPageTitle3);
$kuWebsiteIndexPageTitle4                       = str_replace("\\", "", $kuWebsiteIndexPageTitle4);
$kuWebsiteIndexPageTitle5                       = str_replace("\\", "", $kuWebsiteIndexPageTitle5);
$kuWebsiteIndexPageTitle6                       = str_replace("\\", "", $kuWebsiteIndexPageTitle6);
$kuWebsiteIndexPageTitle7                       = str_replace("\\", "", $kuWebsiteIndexPageTitle7);
$kuWebsiteIndexPageTitle8                       = str_replace("\\", "", $kuWebsiteIndexPageTitle8);
$kuWebsiteIndexPageTitle9                       = str_replace("\\", "", $kuWebsiteIndexPageTitle9);
$kuWebsiteIndexPageTitle10                      = str_replace("\\", "", $kuWebsiteIndexPageTitle10);


$kuWebsiteIndexNewsListNum                      = str_replace("\\", "", $kuWebsiteIndexNewsListNum);
$kuWebsiteIndexProductListNum                   = str_replace("\\", "", $kuWebsiteIndexProductListNum);
$kuWebsiteIndexImgListNum                       = str_replace("\\", "", $kuWebsiteIndexImgListNum);
$kuWebsiteIndexDownloadListNum                  = str_replace("\\", "", $kuWebsiteIndexDownloadListNum);
$kuWebsiteIndexJobListNum                       = str_replace("\\", "", $kuWebsiteIndexJobListNum);
$kuWebsiteIndexMessageListNum                   = str_replace("\\", "", $kuWebsiteIndexMessageListNum);
$kuWebsiteIndexFaqListNum                       = str_replace("\\", "", $kuWebsiteIndexFaqListNum);
$kuWebsiteIndexNewsListLen                      = str_replace("\\", "", $kuWebsiteIndexNewsListLen);
$kuWebsiteIndexProductListLen                   = str_replace("\\", "", $kuWebsiteIndexProductListLen);
$kuWebsiteIndexImgListLen                       = str_replace("\\", "", $kuWebsiteIndexImgListLen);
$kuWebsiteIndexDownloadListLen                  = str_replace("\\", "", $kuWebsiteIndexDownloadListLen);
$kuWebsiteIndexJobListLen                       = str_replace("\\", "", $kuWebsiteIndexJobListLen);
$kuWebsiteIndexMessageListLen                   = str_replace("\\", "", $kuWebsiteIndexMessageListLen);
$kuWebsiteIndexFaqListLen                       = str_replace("\\", "", $kuWebsiteIndexFaqListLen);



$kuWebsiteHeader                                = str_replace(chr(13).chr(10), "", $kuWebsiteHeader);
$kuWebsiteFootText                              = str_replace(chr(13).chr(10), "", $kuWebsiteFootText);
$kuWebsiteFootRight                             = str_replace(chr(13).chr(10), "", $kuWebsiteFootRight);
$kuWebsiteFootPostAddress                       = str_replace(chr(13).chr(10), "", $kuWebsiteFootPostAddress);
$kuWebsiteFootContact                           = str_replace(chr(13).chr(10), "", $kuWebsiteFootContact);
$kuWebsiteFootOtherInfo                         = str_replace(chr(13).chr(10), "", $kuWebsiteFootOtherInfo);
$kuWebsiteMessageContent                        = str_replace(chr(13).chr(10), "", $kuWebsiteMessageContent);



$publicConfig = "<?php

\$kuWebsiteURL                                     = \"$kuWebsiteURL\"; 
\$kuWebsiteSupportEn                               = \"$kuWebsiteSupportEn\"; 
\$kuWebsiteSupportSimplifiedOrTraditional          = \"$kuWebsiteSupportSimplifiedOrTraditional\";
\$kuWebsiteDefauleIndexLanguage                    = \"$kuWebsiteDefauleIndexLanguage\"; 
\$kuWebsiteUploadFileMax                           = \"$kuWebsiteUploadFileMax\"; 
\$kuWebsiteAllowUploadFileFormat                   = \"$kuWebsiteAllowUploadFileFormat\"; 


\$kuWebsiteMailType                                = \"$kuWebsiteMailType\";
\$kuWebsiteMailSmtpHost                            = \"$kuWebsiteMailSmtpHost\";
\$kuWebsiteMailSmtpPort                            = \"$kuWebsiteMailSmtpPort\";
\$kuWebsiteMailSmtpUserName                        = \"$kuWebsiteMailSmtpUserName\";
\$kuWebsiteMailSmtpPassword                        = \"$kuWebsiteMailSmtpPassword\";
\$kuWebsiteMailSmtpSender                          = \"$kuWebsiteMailSmtpSender\";
\$kuWebsiteMailSmtpReceiver                        = \"$kuWebsiteMailSmtpReceiver\";
\$kuWebsiteMailMailSender                          = \"$kuWebsiteMailMailSender\";
\$kuWebsiteMailMailReceiver                        = \"$kuWebsiteMailMailReceiver\";
\$kuWebsiteMailFrequency                           = \"$kuWebsiteMailFrequency\";


\$kuWebsiteMessageRefreshTime                       = \"$kuWebsiteMessageRefreshTime\";
\$kuWebsiteMessageSpecialWord                       = \"$kuWebsiteMessageSpecialWord\";
\$kuWebsiteMessageRevertAudit                       = \"$kuWebsiteMessageRevertAudit\";
\$kuWebsiteMessagePostEmail                         = \"$kuWebsiteMessagePostEmail\";
\$kuWebsiteMessageAcceptEmailAddress                = \"$kuWebsiteMessageAcceptEmailAddress\";
\$kuWebsiteMessageAutoRevert                        = \"$kuWebsiteMessageAutoRevert\";
\$kuWebsiteMessageAutoRevertEmailAddress            = \"$kuWebsiteMessageAutoRevertEmailAddress\";
\$kuWebsiteMessageTitle                             = \"$kuWebsiteMessageTitle\";
\$kuWebsiteMessageContent                           = \"$kuWebsiteMessageContent\";


\$kuWebsiteFeedbackRefreshTime                      = \"$kuWebsiteFeedbackRefreshTime\";
\$kuWebsiteFeedbackSpecialWord                      = \"$kuWebsiteFeedbackSpecialWord\";
\$kuWebsiteFeedbackPostEmail                        = \"$kuWebsiteFeedbackPostEmail\";
\$kuWebsiteFeedbackAcceptEmailAddress               = \"$kuWebsiteFeedbackAcceptEmailAddress\";
\$kuWebsiteFeedbackAutoRevert                       = \"$kuWebsiteFeedbackAutoRevert\";
\$kuWebsiteFeedbackAutoRevertEmailAddress           = \"$kuWebsiteFeedbackAutoRevertEmailAddress\";
\$kuWebsiteFeedbackTitle                            = \"$kuWebsiteFeedbackTitle\";
\$kuWebsiteFeedbackContent                          = \"$kuWebsiteFeedbackContent\";

?>";

if(is_writable("../config/config.inc.php"))
{
  $fp = fopen("../config/config.inc.php", w);
  fputs($fp, $publicConfig);
  fclose($fp);  
}
else
{
  echo "<script>alert('file is not writed');</script>";
}
  


$tempConfig = "<?php

\$kuWebsiteTitle                                   = \"$kuWebsiteTitle\";
\$kuWebsiteLOGOPath                                = \"$kuWebsiteLOGOPath\"; 


\$kuWebsiteTemplateSelected                        = \"$kuWebsiteTemplateSelected\";
\$kuWebsiteOnlineStyle                             = \"$kuWebsiteOnlineStyle\";
\$kuWebsitePagingNumbernews                        = \"$kuWebsitePagingNumbernews\";
\$kuWebsitePagingNumberproduct                     = \"$kuWebsitePagingNumberproduct\";
\$kuWebsitePagingNumberdownload                    = \"$kuWebsitePagingNumberdownload\";
\$kuWebsitePagingNumberimg                         = \"$kuWebsitePagingNumberimg\";
\$kuWebsitePagingNumberjob                         = \"$kuWebsitePagingNumberjob\";
\$kuWebsitePagingNumbermessage                     = \"$kuWebsitePagingNumbermessage\";
\$kuWebsitePagingNumberfaq                         = \"$kuWebsitePagingNumberfaq\";
\$kuWebsitePagingNumbersearch                      = \"$kuWebsitePagingNumbersearch\";
\$kuWebsitePagingLengthnews                        = \"$kuWebsitePagingLengthnews\";
\$kuWebsitePagingLengthproduct                     = \"$kuWebsitePagingLengthproduct\";
\$kuWebsitePagingLengthdownload                    = \"$kuWebsitePagingLengthdownload\";
\$kuWebsitePagingLengthimg                         = \"$kuWebsitePagingLengthimg\";
\$kuWebsitePagingLengthjob                         = \"$kuWebsitePagingLengthjob\";
\$kuWebsitePagingLengthmessage                     = \"$kuWebsitePagingLengthmessage\";
\$kuWebsitePagingLengthfaq                         = \"$kuWebsitePagingLengthfaq\";
\$kuWebsitePagingLengthsearch                      = \"$kuWebsitePagingLengthsearch\";
\$kuWebsitePagingSortTypenews                      = \"$kuWebsitePagingSortTypenews\";
\$kuWebsitePagingSortTypeproduct                   = \"$kuWebsitePagingSortTypeproduct\";
\$kuWebsitePagingSortTypedownload                  = \"$kuWebsitePagingSortTypedownload\";
\$kuWebsitePagingSortTypejob                       = \"$kuWebsitePagingSortTypejob\";
\$kuWebsitePagingSortTypeimg                       = \"$kuWebsitePagingSortTypeimg\";
\$kuWebsitePagingSortTypemessage                   = \"$kuWebsitePagingSortTypemessage\";
\$kuWebsitePagingSortTypefaq                       = \"$kuWebsitePagingSortTypefaq\";
\$kuWebsitePagingSortTypesearch                    = \"$kuWebsitePagingSortTypesearch\";


\$kuWebsiteUploadImgMax                            = \"$kuWebsiteUploadImgMax\";
\$kuWebsiteAllowUploadImgFormat                    = \"$kuWebsiteAllowUploadImgFormat\";
\$kuWebsiteImgThumbWithProduct                     = \"$kuWebsiteImgThumbWithProduct\";
\$kuWebsiteImgThumbHeightProduct                   = \"$kuWebsiteImgThumbHeightProduct\";
\$kuWebsiteImgThumbWithImg                         = \"$kuWebsiteImgThumbWithImg\";
\$kuWebsiteImgThumbHeightImg                       = \"$kuWebsiteImgThumbHeightImg\";
\$kuWebsiteImgBigWate                              = \"$kuWebsiteImgBigWate\";
\$kuWebsiteImgThumbWate                            = \"$kuWebsiteImgThumbWate\";
\$kuWebsiteWateType                                = \"$kuWebsiteWateType\";
\$kuWebsiteUploadImgWate                           = \"$kuWebsiteUploadImgWate\";
\$kuWebsiteCharacterWateDescription                = \"$kuWebsiteCharacterWateDescription\";
\$kuWebsiteCharacterWateSize                       = \"$kuWebsiteCharacterWateSize\";
\$kuWebsiteCharacterWateFont                       = \"$kuWebsiteCharacterWateFont\";
\$kuWebsiteCharacterWateAngle                      = \"$kuWebsiteCharacterWateAngle\";
\$kuWebsiteCharacterWateColor                      = \"$kuWebsiteCharacterWateColor\";
\$kuWebsiteCharacterWateMark                       = \"$kuWebsiteCharacterWateMark\";
\$kuWebsiteImgWatePath                             = \"$kuWebsiteImgWatePath\";


\$kuWebsiteFlashStartFlag                          = \"$kuWebsiteFlashStartFlag\";
\$kuWebsiteFlashType                               = \"$kuWebsiteFlashType\";
\$kuWebsiteFlashWidth                              = \"$kuWebsiteFlashWidth\";
\$kuWebsiteFlashHeight                             = \"$kuWebsiteFlashHeight\";
\$kuWebsiteFlashImgAddress1                        = \"$kuWebsiteFlashImgAddress1\";
\$kuWebsiteFlashImgUrl1                            = \"$kuWebsiteFlashImgUrl1\";
\$kuWebsiteFlashImgAddress2                        = \"$kuWebsiteFlashImgAddress2\";
\$kuWebsiteFlashImgUrl2                            = \"$kuWebsiteFlashImgUrl2\";
\$kuWebsiteFlashImgAddress3                        = \"$kuWebsiteFlashImgAddress3\";
\$kuWebsiteFlashImgUrl3                            = \"$kuWebsiteFlashImgUrl3\";
\$kuWebsiteFlashImgAddress4                        = \"$kuWebsiteFlashImgAddress4\";
\$kuWebsiteFlashImgUrl4                            = \"$kuWebsiteFlashImgUrl4\";
\$kuWebsiteFlashImgAddress5                        = \"$kuWebsiteFlashImgAddress5\";
\$kuWebsiteFlashImgUrl5                            = \"$kuWebsiteFlashImgUrl5\";
\$kuWebsiteFlashSWFAddress                         = \"$kuWebsiteFlashSWFAddress\";
\$kuWebsiteFlashBackGroundImg                      = \"$kuWebsiteFlashBackGroundImg\";


\$kuWebsiteFlashIndexStartFlag                     = \"$kuWebsiteFlashIndexStartFlag\";
\$kuWebsiteFlashIndexType                          = \"$kuWebsiteFlashIndexType\";
\$kuWebsiteFlashIndexWidth                         = \"$kuWebsiteFlashIndexWidth\";
\$kuWebsiteFlashIndexHeight                        = \"$kuWebsiteFlashIndexHeight\";
\$kuWebsiteFlashIndexImgAddress1                   = \"$kuWebsiteFlashIndexImgAddress1\";
\$kuWebsiteFlashIndexImgUrl1                       = \"$kuWebsiteFlashIndexImgUrl1\";
\$kuWebsiteFlashIndexImgAddress2                   = \"$kuWebsiteFlashIndexImgAddress2\";
\$kuWebsiteFlashIndexImgUrl2                       = \"$kuWebsiteFlashIndexImgUrl2\";
\$kuWebsiteFlashIndexImgAddress3                   = \"$kuWebsiteFlashIndexImgAddress3\";
\$kuWebsiteFlashIndexImgUrl3                       = \"$kuWebsiteFlashIndexImgUrl3\";
\$kuWebsiteFlashIndexImgAddress4                   = \"$kuWebsiteFlashIndexImgAddress4\";
\$kuWebsiteFlashIndexImgUrl4                       = \"$kuWebsiteFlashIndexImgUrl4\";
\$kuWebsiteFlashIndexImgAddress5                   = \"$kuWebsiteFlashIndexImgAddress5\";
\$kuWebsiteFlashIndexImgUrl5                       = \"$kuWebsiteFlashIndexImgUrl5\";
\$kuWebsiteFlashIndexSWFAddress                    = \"$kuWebsiteFlashIndexSWFAddress\";
\$kuWebsiteFlashIndexBackGroundImg                 = \"$kuWebsiteFlashIndexBackGroundImg\";


\$kuWebsiteIndexOnlineStyle                        = \"$kuWebsiteIndexOnlineStyle\";
\$kuWebsiteIndexFriendLinkShow                     = \"$kuWebsiteIndexFriendLinkShow\";
\$kuWebsiteIndexNumbernews                         = \"$kuWebsiteIndexNumbernews\";
\$kuWebsiteIndexNumberproduct                      = \"$kuWebsiteIndexNumberproduct\";
\$kuWebsiteIndexNumberdownload                     = \"$kuWebsiteIndexNumberdownload\";
\$kuWebsiteIndexNumberimg                          = \"$kuWebsiteIndexNumberimg\";
\$kuWebsiteIndexNumberjob                          = \"$kuWebsiteIndexNumberjob\";
\$kuWebsiteIndexNumbermessage                      = \"$kuWebsiteIndexNumbermessage\";
\$kuWebsiteIndexNumberfaq                          = \"$kuWebsiteIndexNumberfaq\";
\$kuWebsiteIndexNumbersearch                       = \"$kuWebsiteIndexNumbersearch\";
\$kuWebsiteIndexLengthnews                         = \"$kuWebsiteIndexLengthnews\";
\$kuWebsiteIndexLengthproduct                      = \"$kuWebsiteIndexLengthproduct\";
\$kuWebsiteIndexLengthdownload                     = \"$kuWebsiteIndexLengthdownload\";
\$kuWebsiteIndexLengthimg                          = \"$kuWebsiteIndexLengthimg\";
\$kuWebsiteIndexLengthjob                          = \"$kuWebsiteIndexLengthjob\";
\$kuWebsiteIndexLengthmessage                      = \"$kuWebsiteIndexLengthmessage\";
\$kuWebsiteIndexLengthfaq                          = \"$kuWebsiteIndexLengthfaq\";
\$kuWebsiteIndexLengthsearch                       = \"$kuWebsiteIndexLengthsearch\";
\$kuWebsiteIndexSortTypenews                       = \"$kuWebsiteIndexSortTypenews\";
\$kuWebsiteIndexSortTypeproduct                    = \"$kuWebsiteIndexSortTypeproduct\";
\$kuWebsiteIndexSortTypeimg                        = \"$kuWebsiteIndexSortTypeimg\";
\$kuWebsiteIndexSortTypedownload                   = \"$kuWebsiteIndexSortTypedownload\";
\$kuWebsiteIndexSortTypejob                        = \"$kuWebsiteIndexSortTypejob\";
\$kuWebsiteIndexSortTypemessage                    = \"$kuWebsiteIndexSortTypemessage\";
\$kuWebsiteIndexSortTypefaq                        = \"$kuWebsiteIndexSortTypefaq\";
\$kuWebsiteIndexSortTypesearch                     = \"$kuWebsiteIndexSortTypesearch\";


\$kuWebsiteTitleKeyWords                           = \"$kuWebsiteTitleKeyWords\";
\$kuWebsiteKeyWords                                = \"$kuWebsiteKeyWords\";
\$kuWebsiteDescription                             = \"$kuWebsiteDescription\";
\$kuWebsiteHeader                                  = \"$kuWebsiteHeader\";
\$kuWebsiteImgALT                                  = \"$kuWebsiteImgALT\";
\$kuWebsiteHrefTitle                               = \"$kuWebsiteHrefTitle\";
\$kuWebsiteFriendLink                              = \"$kuWebsiteFriendLink\";
\$kuWebsiteFootText                                = \"$kuWebsiteFootText\";
\$kuWebsiteJiathisCodeFooter                       = \"$kuWebsiteJiathisCodeFooter\";
\$kuWebsiteJiathisCodeContent                      = \"$kuWebsiteJiathisCodeContent\";


\$kuWebsiteFootRight                               = \"$kuWebsiteFootRight\";
\$kuWebsiteFootPostAddress                         = \"$kuWebsiteFootPostAddress\";
\$kuWebsiteFootContact                             = \"$kuWebsiteFootContact\";
\$kuWebsiteFootOtherInfo                           = \"$kuWebsiteFootOtherInfo\";


\$kuWebsiteIndexNumber                              = \"$kuWebsiteIndexNumber\";
\$kuWebsiteIndexPageTitle1                          = \"$kuWebsiteIndexPageTitle1\";
\$kuWebsiteIndexPageTitle2                          = \"$kuWebsiteIndexPageTitle2\";
\$kuWebsiteIndexPageTitle3                          = \"$kuWebsiteIndexPageTitle3\";
\$kuWebsiteIndexPageTitle4                          = \"$kuWebsiteIndexPageTitle4\";
\$kuWebsiteIndexPageTitle5                          = \"$kuWebsiteIndexPageTitle5\";
\$kuWebsiteIndexPageTitle6                          = \"$kuWebsiteIndexPageTitle6\";
\$kuWebsiteIndexPageTitle7                          = \"$kuWebsiteIndexPageTitle7\";
\$kuWebsiteIndexPageTitle8                          = \"$kuWebsiteIndexPageTitle8\";
\$kuWebsiteIndexPageTitle9                          = \"$kuWebsiteIndexPageTitle9\";
\$kuWebsiteIndexPageTitle10                         = \"$kuWebsiteIndexPageTitle10\";

\$kuWebsiteHTMLStartType                            = \"$kuWebsiteHTMLStartType\";
\$kuWebsiteHTMLType                                 = \"$kuWebsiteHTMLType\";
?>";

if(is_writable("../config/config.$globalEditVersionLanguage.inc.php"))
{
  $fp = fopen("../config/config.$globalEditVersionLanguage.inc.php", w);
  fputs($fp, $tempConfig);
  fclose($fp);  
}
else
{
  echo "<script>alert('file is not writed, Please check the directory is writeable');</script>";
}
?>